Bug Hunting Session
Bug 89467 - document ctrl-shift-T properly which focuses the name box (Calc)
Summary: document ctrl-shift-T properly which focuses the name box (Calc)
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: low normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.4.0
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-19 10:18 UTC by Marc Weber
Modified: 2019-08-19 16:49 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Weber 2015-02-19 10:18:51 UTC
Eg mouse over the name box tells you the name "name box". But neither using keyword "focus" to search on shortcut keys nor jumping to the name box help page told me about the shortcut. This was for calc 3.6.6.2, but I failed finding this information for current stable Windows download (using that web help system), too. Neither looking for "keyboard calc" nor "name box" succeeded.
Comment 1 Cor Nouws 2015-02-19 10:54:27 UTC
Hi Marc,

I use Ctrl+Shft+F5 for that.
But it is explained with "Moves the cursor from the Input line to the Sheet area box." on the page "Shortcut Keys for Spreadsheets"

Strange enough, searching on "Name box" gives "sheet area"  on top of the list and that displays the page "Name Box"

Hmmm.
So indeed improvement needed.
thanks for reporting,
Comment 2 Julien Nabet 2015-02-19 16:53:46 UTC
(In reply to Cor Nouws from comment #1)
> I use Ctrl+Shft+F5 for that...
Just for the record, on linux, "Ctrl Shift F5" switches the session, so "Ctrl Shift T" seems the only way on this env.
Comment 3 Cor Nouws 2015-02-19 17:07:36 UTC
(In reply to Julien Nabet from comment #2)

> Just for the record, on linux, "Ctrl Shift F5" switches the session, so
> "Ctrl Shift T" seems the only way on this env.

Not _within_ LibreOffice on My Ubuntu Linux :)
Comment 4 Julien Nabet 2015-03-22 08:54:47 UTC
Had forgotten this one.

Let's ask advice to UI team.
Comment 5 Cor Nouws 2015-03-23 09:00:49 UTC
@julien: IMO this is just a bug for documentation? Setting as such.
Comment 6 tommy27 2016-04-16 07:25:10 UTC Comment hidden (spam)
Comment 7 Commit Notification 2019-08-19 09:35:29 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/+/911571b73f17d8b171d6eade9c5b008678010638%5E%21

tdf#89467 Add Ctrl+Shift+T to kbd description